<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sat Aug 03 14:01:02 PDT 2013 -->
<TITLE>
B-Index
</TITLE>

<META NAME="date" CONTENT="2013-08-03">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="B-Index";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-1.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-3.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-2.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-2.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <A HREF="index-20.html">W</A> <A HREF="index-21.html">_</A> <HR>
<A NAME="_B_"><!-- --></A><H2>
<B>B</B></H2>
<DL>
<DT><A HREF="../com/theuberlab/njord/ui/Njord.html#backquoteColor"><B>backquoteColor</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A>
<DD>The color to use for highlighting backquoted text
<DT><A HREF="../com/theuberlab/njord/ui/NjordRuleEditorPanel.html#backquoteColor"><B>backquoteColor</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/NjordRuleEditorPanel.html" title="class in com.theuberlab.njord.ui">NjordRuleEditorPanel</A>
<DD>The color to use for highlighting backquoted text
<DT><A HREF="../com/theuberlab/njord/util/NjordOutputStream.html#baos"><B>baos</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordOutputStream.html" title="class in com.theuberlab.njord.util">NjordOutputStream</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/model/BigIP.html" title="class in com.theuberlab.njord.model"><B>BigIP</B></A> - Class in <A HREF="../com/theuberlab/njord/model/package-summary.html">com.theuberlab.njord.model</A><DD><code>BigIP</code> is a container for information pertaining to a BIG-IP.<DT><A HREF="../com/theuberlab/njord/model/BigIP.html#BigIP(java.lang.String, java.lang.String, int, java.lang.String, java.lang.String, boolean)"><B>BigIP(String, String, int, String, String, boolean)</B></A> - 
Constructor for class com.theuberlab.njord.model.<A HREF="../com/theuberlab/njord/model/BigIP.html" title="class in com.theuberlab.njord.model">BigIP</A>
<DD>Version isn't set when we create this.
<DT><A HREF="../com/theuberlab/njord/ui/NjordTreeNode.html#bigIP"><B>bigIP</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/ui/NjordTreeRenderer.html#bigipIcon"><B>bigipIcon</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/NjordTreeRenderer.html" title="class in com.theuberlab.njord.ui">NjordTreeRenderer</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/ui/NjordTreeRenderer.html#bigipIconPath"><B>bigipIconPath</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/NjordTreeRenderer.html" title="class in com.theuberlab.njord.ui">NjordTreeRenderer</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/exceptions/NoSuchBigIPException.html#bigIPName"><B>bigIPName</B></A> - 
Variable in exception com.theuberlab.njord.exceptions.<A HREF="../com/theuberlab/njord/exceptions/NoSuchBigIPException.html" title="class in com.theuberlab.njord.exceptions">NoSuchBigIPException</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/util/NjordPreferences.html#bigips"><B>bigips</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordPreferences.html" title="class in com.theuberlab.njord.util">NjordPreferences</A>
<DD>Stores all the BIG-IP entries stored in the preferences file.
<DT><A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html" title="class in com.theuberlab.njord.ui"><B>BIGIPSettingsDialog</B></A> - Class in <A HREF="../com/theuberlab/njord/ui/package-summary.html">com.theuberlab.njord.ui</A><DD><code>BIGIPSettingsDialog</code> Produces a dialog used to edit the settings for a BIG-IP.<DT><A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html#BIGIPSettingsDialog(java.awt.Frame, com.theuberlab.njord.ui.Njord)"><B>BIGIPSettingsDialog(Frame, Njord)</B></A> - 
Constructor for class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html" title="class in com.theuberlab.njord.ui">BIGIPSettingsDialog</A>
<DD>The constructor.
<DT><A HREF="../com/theuberlab/njord/util/ToolBarButton.html#BORDER"><B>BORDER</B></A> - 
Static variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/ToolBarButton.html" title="class in com.theuberlab.njord.util">ToolBarButton</A>
<DD>The border width of the button.
<DT><A HREF="../com/theuberlab/njord/ui/Njord.html#bottomTabbedDock"><B>bottomTabbedDock</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A>
<DD>A placeholder for the bottom (notifications) tab dock.
<DT><A HREF="../com/theuberlab/njord/ui/Njord.html#bracketColor"><B>bracketColor</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A>
<DD>The color to use for highlighting brackets
<DT><A HREF="../com/theuberlab/njord/ui/NjordRuleEditorPanel.html#bracketColor"><B>bracketColor</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/NjordRuleEditorPanel.html" title="class in com.theuberlab.njord.ui">NjordRuleEditorPanel</A>
<DD>The color to use for highlighting brackets
<DT><A HREF="../com/theuberlab/njord/util/NjordFindPanel.html#btnFind"><B>btnFind</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordFindPanel.html" title="class in com.theuberlab.njord.util">NjordFindPanel</A>
<DD>the find button
<DT><A HREF="../com/theuberlab/njord/util/NjordFindPanel.html#btnReplace"><B>btnReplace</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordFindPanel.html" title="class in com.theuberlab.njord.util">NjordFindPanel</A>
<DD>Replace the found text with the texxt from replaceField.
<DT><A HREF="../com/theuberlab/njord/util/NjordFindPanel.html#btnReplaceFind"><B>btnReplaceFind</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordFindPanel.html" title="class in com.theuberlab.njord.util">NjordFindPanel</A>
<DD>Replace the found text with the texxt from replaceField and then find the next match.
<DT><A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html#btnString1"><B>btnString1</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html" title="class in com.theuberlab.njord.ui">BIGIPSettingsDialog</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html#btnString2"><B>btnString2</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/BIGIPSettingsDialog.html" title="class in com.theuberlab.njord.ui">BIGIPSettingsDialog</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/util/NjordOutputStream.html#buffer"><B>buffer</B></A> - 
Variable in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordOutputStream.html" title="class in com.theuberlab.njord.util">NjordOutputStream</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/experiments/swinglib/CursorDemo.html#buildContent()"><B>buildContent()</B></A> - 
Static method in class com.theuberlab.njord.experiments.swinglib.<A HREF="../com/theuberlab/njord/experiments/swinglib/CursorDemo.html" title="class in com.theuberlab.njord.experiments.swinglib">CursorDemo</A>
<DD>&nbsp;
<DT><A HREF="../com/theuberlab/njord/ui/Njord.html#buildNodes(com.theuberlab.njord.ui.NjordTreeNode, com.theuberlab.njord.constants.NjordNodeType, com.theuberlab.njord.constants.NjordNodeContext, java.lang.String)"><B>buildNodes(NjordTreeNode, NjordNodeType, NjordNodeContext, String)</B></A> - 
Method in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A>
<DD>Builds a portion of the navigation tree.
<DT><A HREF="../com/theuberlab/njord/util/NjordParser.html#buildToolTipTexts()"><B>buildToolTipTexts()</B></A> - 
Method in class com.theuberlab.njord.util.<A HREF="../com/theuberlab/njord/util/NjordParser.html" title="class in com.theuberlab.njord.util">NjordParser</A>
<DD>Pulls the tool tips in from the resources/toolTipTexts.txt file and populates the toolTipTextsArray with them.
<DT><A HREF="../com/theuberlab/njord/ui/Njord.html#buttonDockablahs"><B>buttonDockablahs</B></A> - 
Variable in class com.theuberlab.njord.ui.<A HREF="../com/theuberlab/njord/ui/Njord.html" title="class in com.theuberlab.njord.ui">Njord</A>
<DD>The new button dockables for the actual buttons which will end up in the application.
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-1.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-3.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-2.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-2.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">M</A> <A HREF="index-12.html">N</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <A HREF="index-20.html">W</A> <A HREF="index-21.html">_</A> <HR>

</BODY>
</HTML>
